Ubuntu Update for evolution vulnerability USN-442-1

Published: 2009-03-23 09:55:18
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Summary:
Ubuntu Update for Linux kernel vulnerabilities USN-442-1

Affected Versions:
evolution vulnerability on Ubuntu 6.06 LTS , Ubuntu 6.10

Recommendations:
Please Install the Updated Packages.

Technical Details:
Ulf Harnhammar of Secunia Research discovered that Evolution did not correctly handle format strings when displaying shared memos. If a remote attacker tricked a user into viewing a specially crafted shared memo, they could execute arbitrary code with user privileges.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2007-1002

References:

http://www.ubuntu.com/usn/usn-442-1/

Search
Severity
Medium
CVSS Score
6.8

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.